/* Global styles */
.contentWrap {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
.nwsBlock--redesign {
    width: 100%;
    max-width: 1200px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
.products-slider-section .products-slider.not-sliding .slick-list {
    margin: 0;
}
.products-slider-section .products-slider.not-sliding .slick-track {
    margin-left: 0;
}
@media all and (max-width: 1023px) {
    .products-slider-section .products-slider.not-sliding .slick-arrow + .slick-list {
        margin: 0 20px;
    }
}
@media all and (max-width: 768px) {
    .products-slider-section .products-slider.not-sliding .product-generic-box {
        max-width: 100%;
    }
}
.products-slider-section .slick-arrow {
    position: absolute;
    top: 50%;
    font-size: 20px;
    margin-top: -10px;
    color: #00aeef;
    cursor: pointer;
}
.products-slider-section .slick-arrow.slick-disabled {
    color: rgba(0, 0, 0, 0.1);
}
.products-slider-section .slick-prev {
    left: 10px;
}
.products-slider-section .slick-next {
    right: 10px;
}
.products-slider-section .slick-list {
    margin: 0 30px;
}
.products-slider-section .slick-track {
    display: flex;
    padding: 20px 0;
}
.products-slider-section .product-generic-box {
    margin: 0 7px;
    display: flex;
    flex-flow: column;
    height: auto;
    min-height: 315px;
    /* max-width: 180px; */
    width: 100%;
}

/* Header */
.topMenu .contentWrap {
    padding: 5px 30px;
}
.enquiry_only .cart-triangle,
.cart_only .cart-triangle {
    display: none !important;
}
.topSection div#cart_or_mainbox {
    box-sizing: border-box;
    left: auto;
    right: 30px;
}
div.new-cart-cartbox-products table {
    max-width: 1120px;
}

/* Footer */
div#promo_box_container {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
#promo-section-slider .product-generic-box {
    min-height: 250px;
}
div#showcase {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
div#showcase .l-slider {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
div#footer_data {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
footer .footer_copyright__wrapper {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}

/* Homepage Slider */
.mainSlider .contentWrap {
    padding: 0;
}
.mainSlider #banner #main_slide_arrows .nextImage {
    margin-right: -630px;
    right: calc(50% - 45px);
}
.mainSlider #banner #main_slide_arrows .previousImage {
    margin-left: -630px;
    left: calc(50% - 45px);
}
.mainSlider #banner:hover #main_slide_arrows .nextImage {
    margin-right: -600px;
}
.mainSlider #banner:hover #main_slide_arrows .previousImage {
    margin-left: -600px;
}

/* Homepage products */
div#home_page_top_products {
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
div#home_page_top_products div.vendor div.product {
    margin-left: 10px;
}
div#home_page_top_products div.vendor.office365 > a img {
    max-width: 420px;
    width: 100%;
}

/* Homepage blog section */
div.blog_recent_posts {
    max-width: 1260px;
}

/* Breadcrumbs */
div#breadcrumbs {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}

/* Category */
div#podstrona_content {
    width: 100%;
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}
div#lewa.category-content-rwd {
    width: 75%;
    box-sizing: border-box;
}
#left_col.category-sidebar-rwd {
    width: 25%;
    box-sizing: border-box;
}

/* Product */
div#lewa.product-content-rwd {
    width: 75%;
    box-sizing: border-box;
}
#left_col.product-sidebar-rwd {
    width: 25%;
    box-sizing: border-box;
}

/* Checkout */
.new-cart-center {
    max-width: 1260px;
    padding: 0 30px;
    box-sizing: border-box;
}
.new-cart-center.new-cart-header {
    padding-top: 30px;
}
div.agreements {
    max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}